[cpopup]
n0=Actions Rapides
n1=.Pub: me utilise 4Nis7Script3 [ %nsv ] disponible sur 4http://wushunisroch.free.fr
n2=.-
n3=.$iif($$me isop # && %lockchan == $null,-= Choisir la clef pour le +k =-):set %lockchan $$?*"Quel pass pour bloquer un canal ?"
n4=.$iif($$me isop # && k !isin $chan(#).mode && %lockchan != $null,Bloquer # (+imk)):mode # +imk %lockchan
n5=.$iif($$me isop # && k !isin $chan(#).mode && %lockchan != $null,Bloquer && Mass Devoicer):{ mode # +imk %lockchan | mass.devoice }
n6=.$iif($$me isop # && i isin $chan(#).mode && m isin $chan(#).mode && k isin $chan(#).mode && %lockchan != $null,Débloquer # (-imk)):mode # -imk %lockchan
n7=.$iif($$me isop # && %lockchan != $null,Changer la clef):set %lockchan $$?*"Nouveau pass pour bloquer un canal ?"
n8=.-
n9=.Inviter #:invite $$?"Pseudo a inviter" #
n10=.-
n11=.Partir - Revenir #:hop
n12=.-
n13=.$iif($$me isop #,Se Deop Voice):v $me | dop $me
n14=.$iif(quakenet isin $server && $$me isvoice #,Se Op Devoice):.msg q op # $me | .timer 1 1 .msg q devoice # $me
n15=.$iif(undernet isin $network && $$me isvoice #,Se Op Devoice):.msg x op # $me | .timer 1 1 .msg x devoice # $me
n16=.$iif((wanadoo isin $server || voila isin $server || x-echo isin $server || sentoo isin $server) && $$me isvoice #,Se Op Devoice):.msg irix op # $me | .timer 1 1 .msg irix devoice # $me
n17=.$iif((quakenet !isin $server && undernet !isin $server && wanadoo !isin $server && voila !isin $server && x-echo !isin $server && sentoo !isin $server && geeknode !isin $server) && $me isvoice #,Se Op Devoice):.msg chanserv op # $me | .timer 1 1 .msg chanserv devoice # $me
n18=.$iif(quakenet !isin $server && undernet !isin $server && wanadoo !isin $server && voila !isin $server && x-echo !isin $server && sentoo !isin $server && geeknode !isin $server,Se Debannir):.msg chanserv unban #$$?"Unban sur quel canal ?" $me
n19=.$iif(geeknode isin $network && $me isvoice #,Se Op Devoice):.msg c op # $me | .timer 1 1 .msg c devoice # $me
n20=.-
n21=.Nettoyer écran:clear
n22=.Fermer tous les pvs:close -m
n23=.Rafraichir Notify List:notify
n24=-
n25=Outils/Options
n26=.CloneScan [F10]:f10
n27=.-
n28=.Modifier Modes perso ( $usermode ):mode $me $$?"Quel mode(s) ? (+/- a* c* g* h i o* s w x) les modes suivi d'une * demandent d'avoir le niveau requis pour être activés, www.hiersay.net pour plus d'info"
n29=.-
n30=.$iif(quakenet !isin $server && undernet !isin $server && wanadoo !isin $server && voila !isin $server && x-echo !isin $server && sentoo !isin $server && geeknode !isin $server,Infos #):.msg chanserv info #
n31=.$iif(undernet isin $network,Infos #):.msg x chaninfo #
n32=.-
n33=.Scan général
n34=..Du channel:who #
n35=..D'un channel:who #$$?"Nom du chan"
n36=..Pseudos d'un chan:names #$$?"Nom du chan"
n37=..Scan d'IP général:{ set %d 0 | :nextd | inc %d 1 | if ($nick(#,%d) = $null) halt | dns $nick(#,%d) | goto nextd }
n38=..Whois sélectif
n39=...Nombre de lettres:whois $$?"Ex:pour trois lettres:???"
n40=.Liste Channels
n41=..List:list
n42=..Avec 2 pers.:list -min 2 -max 2
n43=..Avec 3 à 5 pers.:list -min3 -max 5
n44=..Avec 5 à 10 pers.:list -min 5 -max 10
n45=..Avec 10 à 30 pers.:list -min10 -max 30
n46=..Avec 30 à 500 pers.:list -min 30 -max 500
n47=-
n48=Rejoindre salle/serveur
n49=.Rejoindre une salle:join #$$?"Nom de la salle"
n50=.-
n51=.Rejoindre GeekNode:server -m irc.geeknode.org 6667
n52=.Rejoindre Quakenet:server -m irc.quakenet.org 6667
n53=.Rejoindre Teepi:server -m irc.teepi.net 6667
n54=.Rejoindre Undernet:server -m eu.undernet.org 6667
n55=.-
n56=.Rejoindre un autre serveur:server -m $$?"Nom du serveur + port (si différent de 6667)"
n57=.Rejoindre un autre serveur SSL:server -me $$?"Nom du serveur + port"
n58=-
n59=-= Changer de pseudo =-
n60=.Temporaire (tnick)
n61=..Sur $server:tnick $$?"Entrez votre nouveau pseudo, le pseudo dans les options de mIRC ne sera pas modifié"
n62=..Sur tous les serveurs:.scid -a tnick $$?"Entrez votre nouveau pseudo, le pseudo dans les options de mIRC ne sera pas modifié"
n63=.-
n64=.Sur $server:nick $$?"Entrez votre nouveau pseudo"
n65=.Sur tous les serveurs:.scid -a nick $$?"Entrez votre nouveau pseudo"
n66=-
n67=$iif($away == $false,-= Se mettre Away [F5] =-):f5
n68=$iif($away == $true,-= Enlever Away [F5] =-):f5
n69=-
n70=$iif(quakenet isin $server && $$me isop #,Ctrl accès)
n71=.Voir niveau
n72=..Tous:.msg Q CHANLEV #
n73=..Utilisateur enregistré:.msg Q CHANLEV # $$?"Quel pseudo ?"
n74=..Utilisateur non enregistré:.msg Q CHANLEV # $chr(35) $+ $$?"Quel pseudo ?"
n75=.Ajouter
n76=..Utilisateur enregistré:.msg Q ADDUSER # $$?"Quel pseudo ?"
n77=..Utilisateur non enregistré:.msg Q ADDUSER # $chr(35) $+ $$?"Quel pseudo ?"
n78=.Effacer
n79=..Utilisateur enregistré:.msg Q REMOVEUSER # $$?"Quel pseudo ?"
n80=..Utilisateur non enregistré:.msg Q REMOVEUSER # $chr(35) $+ $$?"Quel pseudo ?"
n81=.Modifier le niveau
n82=..Utilisateur enregistré
n83=...Propriétaire
n84=....+n:.msg Q CHANLEV # $$1 +n
n85=....-
n86=....-n:.msg Q CHANLEV # $$1 -n
n87=...Gestionnaire
n88=....+m:.msg Q CHANLEV # $$1 +m
n89=....-
n90=....-m:.msg Q CHANLEV # $$1 -m
n91=...Op
n92=....+o:.msg Q CHANLEV # $$1 +o
n93=....-
n94=....-o:.msg Q CHANLEV # $$1 -o
n95=...Voice
n96=....+v:.msg Q CHANLEV # $$1 +v
n97=....-
n98=....-v:.msg Q CHANLEV # $$1 -v
n99=...Auto Op/Voice
n100=....+a:.msg Q CHANLEV # $$1 +a
n101=....-
n102=....-a:.msg Q CHANLEV # $$1 -a
n103=...Changer le topic
n104=....+t:.msg Q CHANLEV # $$1 +t
n105=....-
n106=....-t:.msg Q CHANLEV # $$1 -t
n107=...Banni
n108=....+b:.msg Q CHANLEV # $$1 +b
n109=....-
n110=....-b:.msg Q CHANLEV # $$1 -b
n111=..Utilisateur non enregistré
n112=...Propriétaire
n113=....+n:.msg Q CHANLEV # $char(35) $+ $$1 +n
n114=....-
n115=....-n:.msg Q CHANLEV # $char(35) $+ $$1 -n
n116=...Gestionnaire
n117=....+m:.msg Q CHANLEV # $char(35) $+ $$1 +m
n118=....-
n119=....-m:.msg Q CHANLEV # $char(35) $+ $$1 -m
n120=...Op
n121=....+o:.msg Q CHANLEV # $char(35) $+ $$1 +o
n122=....-
n123=....-o:.msg Q CHANLEV # $char(35) $+ $$1 -o
n124=...Voice
n125=....+v:.msg Q CHANLEV # $char(35) $+ $$1 +v
n126=....-
n127=....-v:.msg Q CHANLEV # $char(35) $+ $$1 -v
n128=...Auto Op/Voice
n129=....+a:.msg Q CHANLEV # $char(35) $+ $$1 +a
n130=....-
n131=....-a:.msg Q CHANLEV # $char(35) $+ $$1 -a
n132=...Changer le topic
n133=....+t:.msg Q CHANLEV # $char(35) $+ $$1 +t
n134=....-
n135=....-t:.msg Q CHANLEV # $char(35) $+ $$1 -t
n136=...Banni
n137=....+b:.msg Q CHANLEV # $char(35) $+ $$1 +b
n138=....-
n139=....-b:.msg Q CHANLEV # $char(35) $+ $$1 -b
n140=$iif(quakenet isin $server && $$me isop #,Ctrl Canal)
n141=.Changer le Topic:.msg Q SETTOPIC # $$?"Nouveau Topic ?"
n142=.Changer le Mdp de #:.msg Q KEY # $$?"Nouveau mot de passe ?"
n143=.Message d'accueil
n144=..Voir:.msg Q WELCOME #
n145=..Changer:.msg Q WELCOME # $$?"Nouveau message d'accueil"
n146=.-
n147=.Voir Modes:.msg Q CHANFLAGS #
n148=.Effacer tout les Modes:.msg Q CLEARCHAN #
n149=.-
n150=.Modes du Canal
n151=..Secret
n152=...+s:mode # +s
n153=...-
n154=...-s:mode # -s
n155=..Strict Op
n156=...+b:mode # +b
n157=...-
n158=...-b:mode # -b
n159=..Ops protégés
n160=...+p:mode # +p
n161=...-
n162=...-p:mode # -p
n163=..Utilisateurs limités
n164=...+l:mode # +l | .msg Q LIMIT # $$?"Combien de personnes max. ?"
n165=...-
n166=...-l:mode # -l
n167=..Auto limite
n168=...+c:mode # +c | .msg Q AUTOLIMIT # $chr(35) $+ $$?"Combien de personnes max. ?"
n169=...-
n170=...-c:mode # -c
n171=..Sur invitation
n172=...+i:mode # +i
n173=...-
n174=...-i:mode # -i
n175=..Parole modérée
n176=...+m:mode # +m
n177=...-...-m:mode # -m
n178=..Clef de channel
n179=...+k:mode # +k | .msg Q KEY # $$?*"Quel mot de passe ?"
n180=...-
n181=...-k:mode # -k #(#).key
n182=..Topic protégé
n183=...+f:mode # +f
n184=...-
n185=...-f:mode # -f
n186=..Topic sauvegardé
n187=...+t:mode # +t
n188=...-
n189=...-t:mode # -t
n190=..Messages extérieurs
n191=...+n:mode # +n
n192=...-
n193=...-n:mode # -n
n194=..Message d'accueil
n195=...+w:mode # +w | .msg Q WELCOME # $$?"Message d'accueil"
n196=...-
n197=...-w:mode # -w
n198=-
n199=$iif((quakenet !isin $server && undernet !isin $server && wanadoo !isin $server && voila !isin $server && x-echo !isin $server && sentoo !isin $server && geeknode !isin $server) && $me isop #,Ctrl accès)
n200=.Ajouter accès
n201=..Ajouter accès spé:.msg chanserv access #  add $$?"Quel pseudo ou mask ?" $$?"Quel niveau?"
n202=..-
n203=..level -2:.msg chanserv access # add $$?"Quel pseudo ou mask ?" -2
n204=..level -1:.msg chanserv access # add $$?"Quel pseudo ou mask ?" -1
n205=..level 3:.msg chanserv access # add $$?"Quel pseudo ou mask ?" 3
n206=..level 4:.msg chanserv access # add $$?"Quel pseudo ou mask ?" 4
n207=..level 5:.msg chanserv access # add $$?"Quel pseudo ou mask ?" 5
n208=..level 10:.msg chanserv access # add $$?"Quel pseudo ou mask ?" 10
n209=..level 11:.msg chanserv access # add $$?"Quel pseudo ou mask ?" 11
n210=..level 20:.msg chanserv access # add $$?"Quel pseudo ou mask ?" 20
n211=..level 25:.msg chanserv access # add $$?"Quel pseudo ou mask ?" 25
n212=..level 30:.msg chanserv access # add $$?"Quel pseudo ou mask ?" 30
n213=..level 40:.msg chanserv access # add $$?"Quel pseudo ou mask ?" 40
n214=..level 45:.msg chanserv access # add $$?"Quel pseudo ou mask ?" 45
n215=..level 48:.msg chanserv access # add $$?"Quel pseudo ou mask ?" 48
n216=..level 49:.msg chanserv access # add $$?"Quel pseudo ou mask ?" 49
n217=.Enlever accès:.msg chanserv access # del $$?"Quel pseudo ou mask ?"
n218=.-
n219=.Liste des accès:.msg chanserv access # list
n220=.-
n221=.Akick
n222=..Ajouter AKICK
n223=...Avec Raison:.msg chanserv akick # add $$?"quel pseudo ou mask ?" $$?"Entrez une raison"
n224=...Sans Raison:.msg chanserv akick # add $$?"quel pseudo ou mask ?" Une envie soudaine...
n225=..Enlever AKICK:.msg chanserv akick # del $$?"quel pseudo ou mask ?"
n226=..Liste AKICKs:.msg chanserv akick # list
n227=..Liste détaillée:.msg chanserv akick # view
n228=.-
n229=.Config Level
n230=..Liste des levels:.msg chanserv levels # list
n231=..Remettre valeurs par defauts:.msg chanserv levels # reset all
n232=..-
n233=..Cmd voir liste accès:.msg chanserv levels # set ACC-LIST $$?"Quel level pour voir la liste des accès ?"
n234=..Cmd modifier accès:.msg chanserv levels # set ACC-CHANGE $$?"Quel level pour pouvoir modifier les accès du chan ?"
n235=..Cmd avancées du chan (set):.msg chanserv levels # set SET $$?"Quel level pour l'acces aux commandes avancées du canal ?"
n236=..-
n237=..Auto modes
n238=...Auto deop:.msg chanserv levels # set AUTODEOP $$?"Quel level pour l'auto deop ?"
n239=...Auto voice:.msg chanserv levels # set AUTOVOICE $$?"Quel level pour l'auto voice ?"
n240=...Auto halfop:.msg chanserv levels # set AUTOHALFOP $$?"Quel level pour l'auto halfop ?"
n241=...Auto op:.msg chanserv levels # set AUTOOP $$?"Quel level pour l'auto op ?"
n242=..Cmd de modes
n243=...Cmd voice/dévoice:.msg chanserv levels # set VOICE $$?"Quel level pour les commandes de voice ?"
n244=...Se voice:.msg chanserv levels # set VOICEME $$?"Quel level pour la commande se voice ?"
n245=...Cmd hop/déhop:.msg chanserv levels # set HALFOP $$?"Quel level pour les commandes d'halfop ?"
n246=...Se hop:.msg chanserv levels # set HALFOPME $$?"Quel level pour la commande se halfop ?"
n247=...Cmd op/déop:.msg chanserv levels # set OPDEOP $$?"Quel level pour les commandes d'op ?"
n248=...Se op:.msg chanserv levels # set OPDEOPME $$?"Quel level pour les commandes d'op ?"
n249=..Kick/Ban
n250=...Auto kick:.msg chanserv levels # set AKICK $$?"Quel level pour l'acces aux commandes d'auto kick ?"
n251=...Cmd kick:.msg chanserv levels # set KICK $$?"Quel level pour l'acces à la commande de kick ?"
n252=...Se kick:.msg chanserv levels # set KICKME $$?"Quel level pour l'acces à la commande se kick ?"
n253=...Signer les kicks:.msg chanserv levels # set SIGNKICK ??$"Quel level pout signer les kicks ?"
n254=...Pas de kick par le bot:.msg chanserv levels # set NOKICK $$?"Quel level pour ne pas être kick par le bot ?"
n255=...Cmd ban:.msg chanserv levels # set BAN $$?"Quel level pour l'acces à la commande de ban ?"
n256=...Cmd unban:.msg chanserv levels # set UNBAN $$?"Quel level pour l'acces à la commande unban ?"
n257=...Se ban:.msg chanserv levels # set BANME $$?"Quel level pour l'acces à la commande se ban ?"
n258=..Protection
n259=...Protect:.msg chanserv levels # set PROTECT $$?"Quel level pour la commande protect ?"
n260=...Se protect:.msg chanserv levels # set PROTECTME $$?"Quel level pour la commande se protect ?"
n261=...Auto protect:.msg chanserv levels # set AUTOPROTECT $$?"Quel level pour l'auto protect ?"
n262=..Gestion chan
n263=...Accès au chan interdit si +l:.msg chanserv levels # set NOJOIN $$?"Quel level pour l'accès interdit sur le chan si il est limité (+l) ?"
n264=...Cmd fantaisistes:.msg chanserv levels # set FANTASIA $$?"Quel level pour l'acces aux commandes fantaisistes ?"
n265=...Message d'entrée:.msg chanserv levels # set GREET $$?Quel level pour avoir le message d'entrée ?"
n266=...Mettre/enlever bot:.msg chanserv levels # set ASSIGN $$?"Quel level pour l'acces aux commandes d'ajout/suppr. du bot ?"
n267=...Mots interdits:.msg chanserv levels # set BADWORDS $$?"Quel level pour l'acces aux commandes des mots interdits ?"
n268=...Nettoyer:.msg chanserv levels # set CLEAR $$?"Quel level pour l'acces à la commande nettoyer (clear) ?"
n269=..Divers
n270=...Faire parler le bot:.msg chanserv levels # set SAY $$?"Quel level pour les commandes Say et Act du bot ?"
n271=...Getkey:.msg chanserv levels # set GETKEY $$?Quel level pour la commande getkey ?"
n272=...Info:.msg chanserv levels # set INFO $$?"Quel level pour la commande info ?"
n273=...Invite:.msg chanserv levels # set INVITE $$?"Quel level pour la commande invite ?"
n274=...Memo:.msg chanserv levels # set MEMO $$?"Quel level pour la commande memo ?"
n275=...Topic:.msg chanserv levels # set TOPIC $$?"Quel level pour la commande topic ?"
n276=$iif(quakenet !isin $server && undernet !isin $server && wanadoo !isin $server && voila !isin $server && x-echo !isin $server && sentoo !isin $server && geeknode !isin $server,Ctrl Canal)
n277=.$iif($$me isop #,Contrôle Fondateur)
n278=..Contrôle du propriétaire
n279=...Activer:.msg Chanserv set # securefounder on
n280=...Désactiver:.msg Chanserv  set # securefounder off
n281=..Changer de fondateur:.msg chanserv set # founder $$?"Entrez un pseudo ou un mask"
n282=..Mettre/Changer de successeur:.msg chanserv set # successor $$?"Entrez un pseudo ou un mask"
n283=..Changer Password:.msg chanserv set # password $$?*"Entrez le nouveau mot de passe (veillez à ne pas le perdre)"
n284=..Changer Description:.msg chanserv set # desc $$?"Entrez une description"
n285=..Mettre/Changer URL:.msg chanserv set # url $?"Entrez l'adresse complète de votre page web"
n286=..Mettre/Changer E-Mail:.msg chanserv set # email $?"Entrez votre email ex:Nisroch@fr.st"
n287=..Mode pacifique
n288=...Activer:.msg chanserv peace on
n289=...Désactiver:.msg chanserv peace off
n290=..Envoyer un avis à chaque utilisation de Op/DeOp
n291=...Activer:.msg Chanserv set # opnotice on
n292=...Désactiver:.msg Chanserv set # opnotice off
n293=..Signer les kicks
n294=...Activer:.msg Chanserv set # signkick on
n295=...Désactiver:.msg Chanserv set # signkick off
n296=..Type de bannissement
n297=...*!user@host:.msg Chanserv set # bantype 0
n298=...*!*user@host:.msg Chanserv set # bantype 1
n299=...*!*@host:.msg Chanserv set # bantype 2
n300=...*!*user@*.domain:.msg Chanserv set # bantype 3
n301=.-
n302=.S'identifier comme fondateur:.msg chanserv identify # $$?*"pass du chan"
n303=.-
n304=.Enregistrer #:.msg chanserv register # $$?*"Entrez le mot de passe (veillez à ne pas le perdre)" $$?"Entrez une description résumé"
n305=.Désenregistrer #:.msg chanserv drop # $$?*"Entrez le mot de passe du canal"
n306=.Envoyer le pass du canal à votre e-mail:.msg Chanserv sendpass # 
n307=.-
n308=.$iif($$me isop #,Message d'entrée)
n309=..Activer:.msg chanserv set # entrymsg $$?"Message d'entrée ex: Bienvenue sur #"
n310=..Désactiver:.msg chanserv set # entrymsg
n311=.$iif($$me isop #,Sécurité du chan)
n312=..Activer:.msg chanserv set # secure on
n313=..Désactiver:.msg chanserv set # secure off
n314=.$iif($$me isop #,Contrôle des opérateurs (@ et $chr(37) $+ ))
n315=..Activer:.msg chanserv set # secureops on
n316=..Désactiver:.msg chanserv set # secureops off
n317=.$iif($$me isop #,Restreindre l'accès)
n318=..Activer:.msg Chanserv set # restricted on
n319=..Désactiver:.msg Chanserv set # restricted off
n320=.$iif($$me isop #,Rendre privées les infos du canal)
n321=..Activer:.msg chanserv set # private on
n322=..Désactiver:.msg chanserv set # private off
n323=.$iif($$me isop #,Bloquer le topic)
n324=..Activer:.msg chanserv set # topiclock on
n325=..Désactiver:.msg chanserv set # topiclock off
n326=.$iif($$me isop #,Mémoriser le topic)
n327=..Activer:.msg chanserv set # keeptopic on
n328=..Désactiver:.msg chanserv set # keeptopic off
n329=.Changer le topic:.msg Chanserv set # topic $$?"Nouveau topic"
n330=.$iif($$me isop #,Nettoyer)
n331=..Ops:.msg chanserv clear # ops
n332=..Voices:.msg chanserv clear # voices
n333=..Bans:.msg chanserv clear # bans
n334=..Modes:.msg chanserv clear # modes
n335=..Users:.msg chanserv clear # users
n336=..-
n337=..Tout:.msg chanserv clear # all
n338=$iif(geeknode isin $server && $$me isop #,Ctrl Canal)
n339=.Enregistrer #:.msg c chan register #
n340=.Abandonner #:.msg c chan drop #
n341=.-
n342=.Infos #:.msg c chan info #
n343=.Changer le topic:.msg c chan topic # $$?"Entrer le topic du canal"
n344=.Topic renforcé
n345=..On:.msg c chan set # enftopic on
n346=..Off:.msg c chan set # enftopic off
n347=.Message d'entrée:.msg c chan entrymsg # $$?"Entrer le message d'entrée"
n348=.Bloquer les modes:.msg c chan mlock #
n349=.Nettoyer les modes:.msg c chan clearmodes #
n350=.Auto limite (+l):.msg c chan set # autolimit $$?"Valeur de la limite auto (+l = nombre d'utilisateurs + valeur)"
n351=.Liste des bannis
n352=..Voir:.msg c chan banlist #
n353=..Vider:.msg c chan clearbans #
n354=.-
n355=.Options avancées
n356=..Modes auto (Op/Voice)
n357=...On:.msg c chan set # noauto off
n358=...Off:.msg c chan set # noauto on
n359=..Auto Op
n360=...On:.msg c chan set # aop on
n361=...Off:.msg c chan set # aop off
n362=..Auto Voice
n363=...On:.msg c chan set # avoice on
n364=...Off:.msg c chan set # avoice off
n365=..Op strict
n366=...On:.msg c chan set # strictop on
n367=...Off:.msg c chan set # strictop off
n368=..Ops protégés
n369=...On:.msg c chan set # protectops on
n370=...Off:.msg c chan set # protectops off
n371=..Modes sécurisés
n372=...On:.msg c chan set # secure on
n373=...Off:.msg c chan set # secure off
n374=..-
n375=..Levels (Off) / Flags (On)
n376=...On:.msg c chan set # axxflags on
n377=...Off:.msg c chan set # axxflags off
n378=..Masquer infos canal
n379=...On:.msg c chan set # private on
n380=...Off:.msg c chan set # private off
n381=..Autoriser les masks
n382=...On:.msg c chan set # enablemask on
n383=...Off:.msg c chan set # enablemask off
n384=..Commandes de masse
n385=...On:.msg c chan set # mass on
n386=...Off:.msg c chan set # mass off
n387=..Bot 'C' sur le canal
n388=...On:.msg c chan set # nojoin off
n389=...Off:.msg c chan set # nojoin on
n390=..Donner le canal
n391=...Chan Owner (+F):.msg c chan set # founder $$?"Pour quel pseudo?"
n392=.-
n393=.Synchroniser access list:.msg c chan resync #
n394=.Tout remettre par défaut:.msg c chan clearchan #
n395=$iif(geeknode isin $server && $$me isop #,Ctrl accès)
n396=.Liste des flags de #:.msg c chan access #
n397=.Liste des invités de #:.mode # +I 
n398=.Gérer les flags par lot:.msg c chan access # $$?"Pour quel pseudo?" $$?"Quel flag(s) ajouter/supprimer?" | sline -r #
n399=.-
n400=.Cmd Op (+/-o)
n401=..Ajouter:.msg c chan access # $$?"Pour quel pseudo?" +o
n402=..-
n403=..Retirer:.msg c chan access # $$?"Pour quel pseudo?" -o
n404=.Auto Op (+/-O)
n405=..Ajouter:.msg c chan access # $$?"Pour quel pseudo?" +O
n406=..-
n407=..Retirer:.msg c chan access # $$?"Pour quel pseudo?" -O
n408=.Cmd Halfop (+/-h)
n409=..Ajouter:.msg c chan access # $$?"Pour quel pseudo?" +h
n410=..-
n411=..Retirer:.msg c chan access # $$?"Pour quel pseudo?" -h
n412=.Auto Halfop (+/-H)
n413=..Ajouter:.msg c chan access # $$?"Pour quel pseudo?" +H
n414=..-
n415=..Retirer:.msg c chan access # $$?"Pour quel pseudo?" -H
n416=.Cmd Voice (+/-v)
n417=..Ajouter:.msg c chan access # $$?"Pour quel pseudo?" +v
n418=..-
n419=..Retirer:.msg c chan access # $$?"Pour quel pseudo?" -v
n420=.Auto Voice (+/-V)
n421=..Ajouter:.msg c chan access # $$?"Pour quel pseudo?" +V
n422=..-
n423=..Retirer:.msg c chan access # $$?"Pour quel pseudo?" -V
n424=.Etre Invite (+/-i)
n425=..Ajouter:.msg c chan access # $$?"Pour quel pseudo?" +i
n426=..-
n427=..Retirer:.msg c chan access # $$?"Pour quel pseudo?" -i
n428=.Auto invite (+/-I)
n429=..Ajouter:.msg c chan access # $$?"Pour quel pseudo?" +I
n430=..-
n431=..Retirer:.msg c chan access # $$?"Pour quel pseudo?" -I
n432=.Gérer access list (+/-x)
n433=..Ajouter:.msg c chan access # $$?"Pour quel pseudo?" +x
n434=..-
n435=..Retirer:.msg c chan access # $$?"Pour quel pseudo?" -x
n436=.Changer Topic (+/-t)
n437=..Ajouter:.msg c chan access # $$?"Pour quel pseudo?" +t
n438=..-
n439=..Retirer:.msg c chan access # $$?"Pour quel pseudo?" -t
n440=.Chan Co-Owner (+/-f)
n441=..Ajouter:.msg c chan access # $$?"Pour quel pseudo?" +f
n442=..-
n443=..Retirer:.msg c chan access # $$?"Pour quel pseudo?" -f
n444=.Cmd CHAN SET (+/-s)
n445=..Ajouter:.msg c chan access # $$?"Pour quel pseudo?" +s
n446=..-
n447=..Retirer:.msg c chan access # $$?"Pour quel pseudo?" -s
n448=.Cmd Protect (+/-P)
n449=..Ajouter:.msg c chan access # $$?"Pour quel pseudo?" +P
n450=..-
n451=..Retirer:.msg c chan access # $$?"Pour quel pseudo?" -P
n452=.Auto Protect (+/-p)
n453=..Ajouter:.msg c chan access # $$?"Pour quel pseudo?" +p
n454=..-
n455=..Retirer:.msg c chan access # $$?"Pour quel pseudo?" -p
n456=.Aucun Status possible (+/-N)
n457=..Ajouter:.msg c chan access # $$?"Pour quel pseudo?" +N
n458=..-
n459=..Retirer:.msg c chan access # $$?"Pour quel pseudo?" -N
n460=.Auto Kick (+/-k)
n461=..Ajouter:.msg c chan access # $$?"Pour quel pseudo?" +k
n462=..-
n463=..Retirer:.msg c chan access # $$?"Pour quel pseudo?" -k
n464=.Auto Ban (+/-b)
n465=..Ajouter:.msg c chan access # $$?"Pour quel pseudo?" +b
n466=..-
n467=..Retirer:.msg c chan access # $$?"Pour quel pseudo?" -b
n468=.Auto Owner (+/-w)
n469=..Ajouter:.msg c chan access # $$?"Pour quel pseudo?" +w
n470=..-
n471=..Retirer:.msg c chan access # $$?"Pour quel pseudo?" -w
n472=$iif((quakenet !isin $server && undernet !isin $server && wanadoo !isin $server && voila !isin $server && x-echo !isin $server && sentoo !isin $server) && ($$me isop # || $$me ishop #),Modes du canal)
n473=.Pas de couleurs
n474=..$iif(c isin $chan(#).mode,$style(1)) +c:mode # +c
n475=..-
n476=..$iif(c !isin $chan(#).mode,$style(1)) -c:mode # -c
n477=.Pas de CTCP
n478=..$iif(C isin $chan(#).mode,$style(1)) +C:mode # +C
n479=..-
n480=..$iif(C !isin $chan(#).mode,$style(1)) -C:mode # -C
n481=.Historique sur /join
n482=..$iif(H isin $chan(#).mode,$style(1)) +H:mode # +H $$?"Nombre de lignes:durée en mn (eg: 15:1440 (1jour))"
n483=..-
n484=..$iif(H !isin $chan(#).mode,$style(1)) -H:mode # -H
n485=.Sur invitation
n486=..$iif(i isin $chan(#).mode,$style(1)) +i:mode # +i
n487=..-
n488=..$iif(i !isin $chan(#).mode,$style(1)) -i:mode # -i
n489=.Clef de canal
n490=..$iif(k isin $chan(#).mode,$style(1)) +k:mode # +k $$?*"Entrez la clef"
n491=..-
n492=..$iif(k !isin $chan(#).mode,$style(1)) -k:mode # -k #(#).key
n493=.Utilisateurs limités
n494=..$iif(l isin $chan(#).mode,$style(1)) +l:mode # +l $$?"Entrez le nombre max. d'utilisateurs"
n495=..-
n496=..$iif(l !isin $chan(#).mode,$style(1)) -l:mode # -l
n497=.Redirection quand la limite est atteinte
n498=..$iif(L isin $chan(#).mode,$style(1)) +L:mode # +L $$?"Canal vers où renvoyer le surplus. eg: #canalbis"
n499=..-
n500=..$iif(L !isin $chan(#).mode,$style(1)) -L:mode # -L
n501=.$iif(%chanmode+m == $null,Parole modérée)
n502=..$iif(m isin $chan(#).mode,$style(1)) +m:mode # +m
n503=..-
n504=..$iif(m !isin $chan(#).mode,$style(1)) -m:mode # -m
n505=
n506=.$iif(%chanmode+m != $null,Parole modérée)
n507=..$iif(%chanmode+m == on,$style(1)) +m:mode # +m
n508=..-
n509=..$iif(%chanmode+m == off,$style(1)) -m:mode # -m
n510=
n511=.Pas de messages extérieurs
n512=..$iif(n isin $chan(#).mode,$style(1)) +n:mode # +n
n513=..-
n514=..$iif(n !isin $chan(#).mode,$style(1)) -n:mode # -n
n515=.Privé
n516=..$iif(p isin $chan(#).mode,$style(1)) +p:mode # +p
n517=..-
n518=..$iif(p !isin $chan(#).mode,$style(1)) -p:mode # -p
n519=.Utilisateurs enregistrés uniquement
n520=..$iif(R isin $chan(#).mode,$style(1)) +R:mode # +R
n521=..-
n522=..$iif(R !isin $chan(#).mode,$style(1)) -R:mode # -R
n523=.Secret
n524=..$iif(s isin $chan(#).mode,$style(1)) +s:mode # +s
n525=..-
n526=..$iif(s !isin $chan(#).mode,$style(1)) -s:mode # -s
n527=.Topic protégé
n528=..$iif(t isin $chan(#).mode,$style(1)) +t:mode # +t
n529=..-
n530=..$iif(t !isin $chan(#).mode,$style(1)) -t:mode # -t
n531=.Pas de notices
n532=..$iif(T isin $chan(#).mode,$style(1)) +T:mode # +T
n533=..-
n534=..$iif(T !isin $chan(#).mode,$style(1)) -T:mode # -T
n535=.Pas d'invitation
n536=..$iif(V isin $chan(#).mode,$style(1)) +V:mode # +V
n537=..-
n538=..$iif(V !isin $chan(#).mode,$style(1)) -V:mode # -V
n539=.SSL/TSL uniquement
n540=..$iif(z isin $chan(#).mode,$style(1)) +z:mode # +z
n541=..-
n542=..$iif(z !isin $chan(#).mode,$style(1)) -z:mode # -z
n543=.-
n544=.Autre(s) Mode(s):mode # $$?"Mode(s) +/- ? https://www.unrealircd.org/docs/Channel_Modes"
n545=.$iif(geeknode !isin $network,Bloquer les modes):.msg Chanserv set # mlock $$?"Modes à bloquer"
n546=-
n547=$iif(teepi isin $server && Pythagore ison #,Pythagore)
n548=.Statistiques:say !stats
n549=.Citations
n550=..Ajouter:say !addquote $$?="Entrez le texte à citer"
n551=..Effacer:say !delquote $$?="Entrez le N° de la citation à effacer"
n552=..Lire:say !quote $$?="Entrez le N° de la citation à lire"
n553=..Hasard:say !randquote
n554=..Chercher:say !findquote $$?="Entrez le texte à chercher"
n555=..Dernière:say !lastquote
n556=.Google
n557=..Google:say !google $$?="Entrez votre recherche"
n558=..Google France:say !google fr $$?="Entrez votre recherche"
n559=..Google Mac:say !google mac $$?="Entrez votre recherche"
n560=..Google Linux:say !google linux $$?="Entrez votre recherche"
n561=..Google Images:say !images $$?="Entrez votre recherche"
n562=.Programmes TV
n563=..Maintenant:say !tv
n564=..Soirée:say !cesoir
n565=.Podium des bavards
n566=..Sur le canal
n567=...Depuis toujours
n568=....Top 10:say !top10
n569=....Top 20:say !top20
n570=....Stats:say !stat $?="Entrez un pseudo, sinon il affichera vos stats perso"
n571=....Place:say !place $?="Entrez un pseudo, sinon il affichera votre place"
n572=...Aujourd'hui
n573=....Top 10:say !ttop10
n574=....Top 20:say !ttop20
n575=....Stats:say !tstat $?="Entrez un pseudo, sinon il affichera vos stats perso"
n576=....Place:say !tplace $?="Entrez un pseudo, sinon il affichera votre place"
n577=..En privé
n578=...Depuis toujours
n579=....Top 10:.msg Pythagore top10 #
n580=....Top 20:.msg Pythagore top20 #
n581=....Stats:.msg Pythagore stat # $?="Entrez un pseudo, sinon il affichera vos stats perso" 
n582=....Place:.msg Pythagore place # $?="Entrez un pseudo, sinon il affichera votre place"
n583=...Aujourd'hui
n584=....Top 10:.msg Pythagore ttop10 #
n585=....Top 20:.msg Pythagore ttop20 #
n586=....Stats:.msg Pythagore tstat # $?="Entrez un pseudo, sinon il affichera vos stats perso"
n587=....Place:.msg Pythagore tplace # $?="Entrez un pseudo, sinon il affichera votre place"
n588=.Concierge
n589=..T'as pas vu machin ?:say !seen $$?="Entrez un pseudo"
n590=..C'est quand qu'il a parlé ?:say !lastspoke $$?="Entrez un pseudo"
n591=.-
n592=.Aide:say !aide
n593=-
n594=$iif(quakenet isin $server,Quakenet Bots)
n595=.$iif((L !ison #) || (*!TheLBot@lightweight.quakenet.org !iswm $ial(L)),$style(2)) L
n596=..$iif($me !isop #,Self-Op):.msg L op #
n597=..$iif($me !isvo #,Self-Voice):.msg L voice #
n598=..-
n599=..Whoami:.msg l whoami
n600=..Whois:.msg l whois $$?="Whois qui? si c'est pour whois un nickname mettez le nick ex: Reneb et si c'est pour whois un login Q mettez un # avant ex: #Reneb" 
n601=..-
n602=..Chanlev
n603=...Ajouter auto-op:.msg l adduser # $$?="Si c'est un nickname mettez que le nick ex: Reneb et si c'est avec login Q mettez un # avant ex: #Reneb"
n604=...Éffacer auto-op:.msg l removeuser # $$?="Si c'est un nickname mettez que le nick ex: Reneb et si c'est avec login Q mettez un # avant ex: #Reneb"
n605=...Chanlev://.msg l chanlev # $$?=Si c'est un nickname mettez que le nick ex: Reneb et si c'est avec login Q mettez un # avant ex: #Reneb" $$?="Chanlev: +n ( Owned ) +m ( Master ) +o ( op ) +a (auto ) +v ( voice ) +g ( Autovoice ) ex: +ao"
n606=..-
n607=..Invite me:.msg l invite #
n608=..-
n609=..Recover:.msg l recover #
n610=..Deopall:.msg l deopall #
n611=..Unbanall:.msg l unbanall #
n612=..Clearchan:.msg l clearchan #
n613=..-
n614=..Commandes:.msg L showcommands
n615=..Version:.msg L version
n616=.$iif((Q !ison #) || (*!TheQBot@CServe.quakenet.org !iswm $ial(Q)),$style(2)) Q
n617=..Créer un Compte Q:.msg Q hello $$?="Ton Email" $$?="Retape ton email"
n618=..Auth:.msg Q@CServe.quakenet.org AUTH $$?="Ton Login Q" $$?="Ton Pass Q"
n619=..-
n620=..Self-Op:.msg Q op #
n621=..Self-Voice:.msg Q voice #
n622=..-
n623=..Whoami:.msg Q whoami
n624=..Whois:.msg Q whois $$?="Whois qui? si c'est pour whois un nickname mettez le nick ex: Reneb et si c'est pour whois un login Q mettez un # avant ex: #Reneb" 
n625=..-
n626=..Auth History:.msg q authhistory #
n627=..Chanlev
n628=...Ajouter auto-op:.msg q adduser # $$?="Si c'est un nickname mettez que le nick ex: Reneb et si c'est avec login Q mettez un # avant ex: #Reneb"
n629=...Éffacer auto-op:.msg q removeuser # $$?="Si c'est un nickname mettez que le nick ex: Reneb et si c'est avec login Q mettez un # avant ex: #Reneb"
n630=...Chanlev://.msg q chanlev # $$?=Si c'est un nickname mettez que le nick ex: Reneb et si c'est avec login Q mettez un # avant ex: #Reneb" $$?="Chanlev: +n ( Owned ) +m ( Master ) +o ( op ) +a (auto ) +v ( voice ) +g ( Autovoice ) ex: +ao"
n631=..ChanFlags
n632=...List:.msg q chanflags #
n633=...Set:.msg q chanflags # $$?="Flags?"
n634=...Help:.msg q help chanflags
n635=..Welcome
n636=...Voir:.msg q welcome #
n637=...Changer:.msg q welcome # "Welcome MSG"
n638=..Set Topic:.msg Q settopic # $$?="Topic"
n639=..-
n640=..Invite me:.msg q invite #
n641=..-
n642=..Recover:.msg q recover #
n643=..Deopall:.msg q deopall #
n644=..Unbanall:.msg q unbanall #
n645=..Clearchan:.msg q clearchan #
n646=..-
n647=..Ban
n648=...List:.msg q banlist #
n649=...Add:.msg q ban # $$?="Si c'est un nickname mettez que le nick ex: Reneb et si c'est avec login Q mettez un # avant ex: #Reneb"
n650=...Del:.msg q bandel # $$?="Numero? ( faite List pour voir le numero )"
n651=..Commandes:.msg Q showcommands
n652=..Version:.msg Q version
n653=.$iif(((Q ison #) || (L ison #)),$style(2)) O
n654=..Requestop:.msg o requestop #
n655=-
n656=$iif(undernet isin $network,-= Ctrl X =-)
n657=.Niveau 0
n658=..Accès
n659=...Utilisateur:.msg x access # $$?"Quel pseudo ?"
n660=...Minimum ?:.msg x access # -min $$?"Quel niveau minimum ?"
n661=...Maximum ?:.msg x access # -max $$?"Quel niveau maximum ?"
n662=...Auto Op:.msg x access # -op
n663=...Auto voice:.msg x access # -voice
n664=...Pas de mode auto:.msg x access # -none
n665=...Dernier modificateur d'accès:.msg x access # -modif
n666=...Se retirer:.msg x remuser # $me
n667=..Modes
n668=...Invisible
n669=....On:.msg x set invisible on
n670=....Off:.msg x set invisible off
n671=...Langues
n672=....Arabe:.msg x set lang ar
n673=....Catalan:.msg x set lang ca
n674=....Allemand*:.msg x set lang de
n675=....Danois:.msg x set lang dk
n676=....Anglais:.msg x set lang en
n677=....Espagnol:.msg x set lang es
n678=....Français:.msg x set lang fr
n679=....Hongrois:.msg x set lang hu
n680=....Italien:.msg x set lang it
n681=....Néerlandais*:.msg x set lang nl
n682=....Norvégien:.msg x set lang no
n683=....Portugais*:.msg x set lang pt
n684=....Roumain:.msg x set lang ro
n685=....Turc:.msg x set lang tr
n686=...Max login:.msg x set maxlogins $$?"Entrez un chiffre:1 par défaut/3 max"
n687=..Personel
n688=...S'identifier:.msg x@channels.undernet.org login $$?"Quel pseudo ?" $$?*"Entrez le pass"
n689=...Changer de pass:.msg x@channels.undernet.org newpass $$?*"Quel nouveau pass ?"
n690=...Se suspendre:.msg x@channels.undernet.org suspendme $$?*"Entrez le pass"
n691=..-
n692=..Info chan:.msg x chaninfo #
n693=..Info utilisateur:.msg x info $$?"Quel pseudo ?"
n694=..Vérifier pseudo:.msg x verify $$?"Quel pseudo ?"
n695=..-
n696=..Voir les commandes niveau 0:.msg x showcommands
n697=..Voir les commandes autorisées:.msg x showcommands #
n698=..-
n699=..Chercher un canal:.msg x search $$?"Quel mot clé pour la recherche ?"
n700=..Voir Lbanlist #:.msg x lbanlist #
n701=..-
n702=..Supporter:.msg x support #$$?"Quel canal ?" yes
n703=..Ne pas supporter:.msg x support #$$?"Quel canal ?" no
n704=..-
n705=..Aide:.msg x help $$?"Quelle commande ?"
n706=..Motd:.msg x motd
n707=.Niveau 1 (Utilisateur)
n708=..Banlist:.msg x banlist #
n709=..Status #:.msg x status #
n710=.$iif($$me isvoice # || $$me isop #,Niveau 25 (Voice))
n711=..Voice:.msg x voice # $$?"Quel(s) pseudo(s)?"
n712=..Dévoice:.msg x devoice # $$?"Quel(s) pseudo(s)?"
n713=.$iif($$me isvoice # || $$me isop #,Niveau 50 (Demi Op))
n714=..Kick:.msg x kick # $$?"Quel peudo ?" $?"Raison ? (facultatif)"
n715=..Topic:.msg x topic # $$?"Quel message pour le topic?"
n716=.$iif($$me isvoice # || $$me isop #,Niveau 75 (Nouveau Op canal))
n717=..Ban:.msg x ban # $$?"Quel pseudo ?" $?"*!*user@*.host (facultatif)" 3 75 $$?"Raison ?"
n718=..Unban:.msg x # $$?"Quel pseudo ?" $?"*!*user@*.host"
n719=.$iif($$me isop #,Niveau 100 (Op canal))
n720=..Op:.msg x op # $$?"Quel(s) pseudo(s)?"
n721=..Deop:.msg x deop # $$?"Quel(s) pseudo(s)?"
n722=..-
n723=..Suspendre acces à X:.msg x suspend # $$?"Quel(s) pseudo(s)?" $$?"Durée? (d=jour h=heure m=minute ex:5 d)" $$?"Quel niveau ?"
n724=..Réactiver acces à X:.msg x unsuspend # $$?"Quel pseudo ?"
n725=.$iif($$me isop #,Niveau 200 (Op liste))
n726=..Kick:.msg x kick # $$?"Quel pseudo ?" $?"*!*user@*.host" $$?"Raison ?"
n727=..Status:.msg x status #
n728=.$iif($$me isop #,Niveau 400 (Admin))
n729=..Ajouter accès:.msg x adduser # $$?"Quel pseudo ?" $$?"Quel niveau ?"
n730=..Enlever accès:.msg x remuser # $$?"Quel pseudo ?"
n731=..Modifier accès:.msg x modinfo # access $$?"Quel pseudo ?" $$?"Quel niveau ?"
n732=..Mode auto (modinfo)
n733=...Aucun:.msg x modinfo # automode $$?"Quel pseudo ?" none
n734=...Voice:.msg x modinfo # automode $$?"Quel pseudo ?" voice
n735=...Op:.msg x modinfo # automode $$?"Quel pseudo ?" op
n736=..Effacer tout les modes:.msg x clearmode #
n737=.$iif($$me isop #,Niveau 450 (Admin de confiance))
n738=..Faire venir X sur le canal:.msg x join #
n739=..Limiter le chan
n740=...On:.msg x set # floatim on
n741=...Off:.msg x set # floatim off
n742=...Configurer
n743=....Floatgrace:.msg x set # floatgrace $$?"Quelle valeur ? (0-19)"
n744=....Floatmargin:.msg x set # floatmargin $$?"Quelle valeur ? (2-20)"
n745=....Floatmax:.msg x set # floatmax $$?"Quelle valeur ? (0-n)"
n746=....Floatperiod:.msg x set # floatperiod $$?"Quelle valeur ? (20-200)
n747=..Mode auto (userflags)
n748=...Aucun:.msg x set # userflags 0
n749=...Voice:.msg x set # userflags 2
n750=...Op:.msg x set # userflags 1
n751=..Topic auto
n752=...On:.msg x set # autotopic on
n753=...Off:.msg x set # autotopic off
n754=..Description du chan:.msg x set # description $$?"Entrez la description"
n755=..Mots clés:.msg x set # keywords $$?"Quel(s) mot(s) clé(s)?"
n756=..Mettre les modes actuels par défaut:.msg x set # mode
n757=..URL du chan:.msg x set # url $$?"Quelle(s) URL ?"
n758=.$iif($$me isop #,Niveau 500 (Gestionnaire))
n759=..Faire partir X:.msg x part #
n760=..X sur le canal
n761=...On:.msg x set # autojoin on
n762=...Off:.msg x set # autojoin off
n763=..Strict Op
n764=...On:.msg x set # strictop on
n765=...Off:.msg x set # strictop off
n766=..X OP unique du canal
n767=...On:.msg x set # noop on
n768=...Off:.msg x set # noop off
n769=..Max deop(15 sec):.msg x set # massdeoppro $$?"Quelle valeur ? (1=très sensible 7=peu sensible 0=off)"
n770=-
n771=$iif(undernet isin $network && $$me isop #,Ctrl accès)
n772=.Voir accès de $snick($active,1):.msg x access # $$?"Quel pseudo ?"
n773=.Ajouter accès $snick($active,1):.msg x adduser # $$?"Quel pseudo ?" $$?"Quel niveau ?"
n774=.Enlever accès $snick($active,1):.msg x remuser # $$?"Quel pseudo ?"
n775=.Modifier accès $snick($active,1):.msg x modinfo # access $$?"Quel pseudo ?" $$?"Quel niveau ?"
n776=.Mode auto (modinfo)
n777=..Aucun:.msg x modinfo # automode $$?"Quel pseudo ?" none
n778=..Voice:.msg x modinfo # automode $$?"Quel pseudo ?" voice
n779=..Op:.msg x modinfo # automode $$?"Quel pseudo ?" op
n780=.-
n781=..Liste Minimum ?:.msg x access # -min $$?"Quel niveau minimum ?"
n782=..Liste Maximum ?:.msg x access # -max $$?"Quel niveau maximum ?"
n783=..Liste Auto Op:.msg x access # -op
n784=..Liste Auto voice:.msg x access # -voice
n785=..Liste Pas de mode auto:.msg x access # -none
n786=-
n787=$iif(wanadoo isin $server || voila isin $server || x-echo isin $server || sentoo isin $server,-= IriX =-)
n788=.Option IriX
n789=..level 0
n790=...addthishost:.msg irix addthishost # $$?"Sur quel accès faut-il rajouter votre host" $$?*"Mot de passe de l'accès"
n791=...csadmin:.msg irix csadmin
n792=...banlist:.msg irix banlist #
n793=...chaninfo:.msg irix chaninfo #
n794=...help:.msg irix help $$?"Vous voulez avoir de l'aide sur quelle commande ?"
n795=...map:.msg irix map
n796=...seen:.msg irix seen # $$?"Quelle personne ? (cette personne doit avoir un accès sur le salon #)"
n797=...showcommands:.msg irix showcommands
n798=...uptime:.msg irix uptime
n799=..level 1
n800=...accès:.msg irix access # $$?"Verifier quel accès ?"
n801=...auth:.msg irix auth # $$?"Vous voulez vous auth sur quel accès ?" $$?*"Quel est le mot de passe ?"
n802=...deauth:.msg irix deauth # $$?"Quel est votre accès ?"
n803=...info:.msg irix info # $$?"Tape ton infoline"
n804=...newpass:.msg irix newpass # $$?"Changer le pass sur quel accès ?" $$?*"Entrez le nouveau mot de pass"
n805=..level 2
n806=...doit:notice $me Doit est pareille que auth sauf qu'en faisant doit cela vous op tout de suite après | .msg irix doit # $$?"Se auth sur quel accès ?" $$?"Mot de passe de l'accès sur lequel vous voulez vous auther"
n807=..$iif($$me isop #,level 100)
n808=...alist:.msg irix alist #
n809=....deop:.msg irix deop # $$?"Qui voulez vous déoper ?"
n810=...do:.msg irix do # $$?"Que doit dire IriX ?"
n811=...invite:.msg irix invite # $$?"Qui voulez vous inviter sur # ?"
n812=...kick:.msg irix kick # $$?"Qui voulez vous kicker ?" $$?"La raison du kick"
n813=...mode:.msg irix mode # $$?"Quel mode voulez vous mettre ou enlever sur # ? (-/+ nmt...)"
n814=...nickban:.msg irix nickban # $$?"Vous voulez bannir quel pseudo ?"
n815=...op:.msg irix op # $$?"Qui voulez vous oper ?"
n816=...topic:.msg irix topic # $$?"Quel topic voulez vous mettre ?"
n817=...unban:.msg irix unban # $$?"Quel host voulez vous debannir ?"
n818=..$iif($$me isop #,level 300)
n819=...ban:.msg irix ban # $$?"Quel est le host a bannir ?"
n820=...kickban:.msg irix ban # $$?"Quel est le host a kickban ?"
n821=...rdefaults:.msg irix rdefaults #
n822=...rdefmodes:.msg irix rdefmodes #
n823=...rdeftopic:.msg irix rdeftopic #
n824=..$iif($$me isop #,level 400)
n825=...clearbans:.msg irix clearbans #
n826=...clearmodes:.msg irix clearmodes #
n827=...deopall:.msg irix deopall #
n828=...kickall:.msg irix kickall # $$?"Quelle est la raison du kickall ?"
n829=...moduser:.msg irix moduser # $$?"Que voulez vous faire sur l'accès a moduser ? (addmask , delmask...)" $$?"Quel accès voulez-vous moduser ?" $$?"Mettez un host si c'est un delmask ou addmask , une phrase si c'est une info , un chiffre entre 1 et 499 si C pour modifier level... (mettez 0 si c'est un suspend)"
n830=...opall:.msg irix opall #
n831=...suspendnick:.msg irix suspendnick # $$?"Quel accès voulez vous suspendre ?"
n832=..$iif($$me isop #,level 450)
n833=...adduser:.msg irix adduser # $$?"Mettez un nom d'accès" $$?"mettez un host" $$?"Mettez un level" on on $$?*"Donnez un pass"
n834=...deluser:.msg irix deluser # $$?"Quel accès voulez deluser ?"
n835=...kickbanall:.msg irix kickbanall #
n836=...moderate:.msg irix moderate #
n837=.$iif($$me isop #,Option Channel)
n838=..level 400
n839=...defmodes:.msg irix defmodes # $$?"Entrez les modes qui seront pris par défaut"
n840=...welcome:.msg irix welcome # $$?"Mettez une phrase de bienvenue"
n841=...banlevel:.msg irix banlevel # $$?"A partir de quel level voulez vous qu'on puisse bannir ?"
n842=...description:.msg irix description # $$?"Entrez une description pour votre channel"
n843=...deftopic:.msg irix deftopic # $$?"Entrez un topic qui sera pris par défaut"
n844=...setvoice:.msg irix setvoice #
n845=..level 450
n846=...strictop:.msg irix strictop #
n847=...noban:.msg irix noban #
n848=...chmodeslevel:.msg irix chmodeslevel # $$?"A partir de quel level voulez vous qu'on puisse changer les modes du salon ? (0-500)"
n849=...setwelcome:.msg irix setwelcome #
n850=...noops:.msg irix noops #
n851=...locktopic:.msg irix locktopic #
n852=...autoops:.msg irix autoops #
n853=..level 500
n854=...ownernick:.msg irix ownernick # $$?"OWNER NICK"
n855=...ownername:.msg irix ownername # $$?"OWNER NAME"
n856=...owneremail:.msg irix owneremail # $$?"OWNER E-MAIL"
n857=...operop:.msg irix operop #
n858=...chanurl:.msg irix chanurl # $$?"URL de votre site (http://.........)"
n859=-
n860=$iif($server != $null,Quitter IRC)
n861=.$server
n862=..Sans message:quit
n863=..Avec message:quit $$?"Entrez votre message"
n864=.$iif($scid(0) > 1,Tout les serveurs)
n865=..Sans message:.scid -a quit
n866=..Avec message:.scid -a quit $$?"Entrez votre message"
